<?php

namespace App\Helpers;

use Illuminate\Support\Facades\Validator;

class ValidationHelper
{
    public static function validator($request, array $columns): \Illuminate\Validation\Validator
    {
        return Validator::make($request->all(), $columns);
    }
}
